=== debian/changelog ===
pysmi (0.2.2-1) unstable; urgency=low

  * Initial release (closes: #885863)

 -- Vincent Bernat <bernat@debian.org>  Sat, 30 Dec 2017 15:25:10 +0000
