=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pysmi
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. sphinx-build -N -q -E -b html docs/source/ \
		debian/python-pysmi-doc/usr/share/doc/python-pysmi-doc/html/

override_dh_install:
	dh_install
	rm -rf debian/python-pysmi/usr/bin
	mv debian/python3-pysmi/usr/bin/mibdump.py debian/python3-pysmi/usr/bin/mibdump
