## pysmi 0.3.2

=== debian/changelog ===
pysmi (0.3.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:41:15 -0400

pysmi (0.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937539

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Mar 2020 21:54:47 -0400

pysmi (0.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Vincent Bernat ]
  * New upstream release
    - Fix FTBFS about test MIB not found. Closes: #911692.
  * d/rules: don't install mibcopy.py.

 -- Vincent Bernat <bernat@debian.org>  Tue, 23 Oct 2018 21:10:20 +0200
