=== debian/control ===
Source: pysmi
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 10), dh-python,
               python3-all,
               python3-ply,
               python3-setuptools,
               python3-pysnmp4,
               python3-sphinx,
Standards-Version: 4.1.2
Homepage: https://github.com/etingof/pysmi
Vcs-Git: https://salsa.debian.org/python-team/packages/pysmi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysmi
Testsuite: autopkgtest-pkg-python

Package: python3-pysmi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: SNMP SMI/MIB Parser
 PySMI is a pure-Python implementation of SNMP SMI MIB parser. This
 tool is designed to turn ASN.1 MIBs into various formats. As of this
 moment, JSON and pysnmp modules can be generated from ASN.1 MIBs.
 .
 This package contains the Python 3.x module.

Package: python-pysmi-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: SNMP SMI/MIB Parser (documentation)
 PySMI is a pure-Python implementation of SNMP SMI MIB parser. This
 tool is designed to turn ASN.1 MIBs into various formats. As of this
 moment, JSON and pysnmp modules can be generated from ASN.1 MIBs.
 .
 This package contains the documentation
