=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pysmi
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/source/ \
		debian/python-pysmi-doc/usr/share/doc/python-pysmi-doc/html/

override_dh_install:
	dh_install
	mv debian/python3-pysmi/usr/bin/mibdump.py debian/python3-pysmi/usr/bin/mibdump
	rm debian/python3-pysmi/usr/bin/mibcopy.py
