## pysmi 0.3.4

=== debian/changelog ===
pysmi (0.3.4-4) unstable; urgency=medium

  * Team upload.
  * Import submodules of importlib properly (closes: #1118055).
  * Use dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Oct 2025 12:11:54 +0100

pysmi (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to handle the removal of "pyasn1.compat.octets"
    from python3-pyasn1 (Closes: #1098606, #1098592).

    Thank you Santiago Vila for rechecking.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Feb 2025 23:15:55 +0100

pysmi (0.3.4-2) unstable; urgency=medium

  * Team Upload
  * Set Team as Maintainer per new DPT Policy
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"
  * Compatibility with Sphinx 8 (Closes: #1090123)
  * Fix SyntaxError (Closes: #1071281)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Dec 2024 20:23:00 +0100

pysmi (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.4.

  [ Debian Janitor ]
  * Update lintian override info to new format on line 2.
  * Bump debhelper from old 10 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Apply multi-arch hints. + python-pysmi-doc: Add Multi-Arch: foreign.

 -- Bastian Germann <bage@debian.org>  Thu, 21 Dec 2023 10:51:26 +0000
