=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: pysmi
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 10), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-ply,
                python3-setuptools,
                python3-pysnmp4,
                python3-sphinx,
+Rules-Requires-Root: no
 Standards-Version: 4.1.2
 Homepage: https://github.com/etingof/pysmi
 Vcs-Git: https://salsa.debian.org/python-team/packages/pysmi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pysmi
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pysmi
 Architecture: all
@@ -31,6 +35,7 @@
 Section: doc
 Architecture: all
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: SNMP SMI/MIB Parser (documentation)
  PySMI is a pure-Python implementation of SNMP SMI MIB parser. This
  tool is designed to turn ASN.1 MIBs into various formats. As of this
